• If you are reporting a bug, please head over to our Technical Support section for Bannerlord.
  • Please note that we've updated the Mount & Blade II: Bannerlord save file system which requires you to take certain steps in order for your save files to be compatible with e1.7.1 and any later updates. You can find the instructions here.

Beta Patch Notes e1.6.0

Users who are viewing this thread

imeric

Recruit
Because enabled and disabled are difficult words? My three year old uses "enabled" correctly in sentences.
Can't you understand that after some patch this setting actually caused saved games to have the setting reversed? So even though I had this disabled previously now it's enabled...
Maybe I can change something in the save file to change this? That would be great.
 

Old-Bull

Squire
Can't you understand that after some patch this setting actually caused saved games to have the setting reversed? So even though I had this disabled previously now it's enabled...
Maybe I can change something in the save file to change this? That would be great.

Or you could click the other one.
 

Reiksmarshal

Sergeant Knight at Arms
WBWF&SNWVC
Summary: Hair on campaign map is bugged
How to Reproduce: Take off helmet and view character's hair on campaign map

This issue was introduced in 1.5.9 or 1.5.8 and doesn't matter what hairstyle you have.



Media (Screenshots & Video):
h014WNn.png

jG6pp0m.png

jvP3n3h.png
 

Duh_TaleWorlds

Developer
1.6.0 is build on 1.5.10 and suffers the same problem that is stopping 1.5.10 from being moved to live. 1.6.0 was shared on the beta branch so that testers could try it out without having to wait for the issue to be resolved.
 

Rubinsaw

Regular
1.6.0 is build on 1.5.10 and suffers the same problem that is stopping 1.5.10 from being moved to live. 1.6.0 was shared on the beta branch so that testers could try it out without having to wait for the issue to be resolved.
Would you mind sharing the nature of the issue Duh? Is it anything to do with the newly open "Internal" Classes?
 

Humphrey

Recruit
M&BWBWF&SNWVC
1.6.0 is build on 1.5.10 and suffers the same problem that is stopping 1.5.10 from being moved to live. 1.6.0 was shared on the beta branch so that testers could try it out without having to wait for the issue to be resolved.
i understand why you have done it. but its a bit messy. would you share what’s wrong with 1.5.10? I am assuming that the fault with it is not included in 1.5.10 & 1.6.0 that we have access to
 

NPC99

Baron
M&BWBWF&SVC
i understand why you have done it. but its a bit messy. would you share what’s wrong with 1.5.10? I am assuming that the fault with it is not included in 1.5.10 & 1.6.0 that we have access to
I believe multiplayer is only live in the main branch and assume the problem relates to that rather than singleplayer.
 

CannonBoe

Recruit
I hope this problem is related to inability to use orders UI while enemy is fleeing. Apparently devs weren't happy with current implementation, but for some reason they didn't like how it worked before (I liked it, I didn't see anyone complaining at ability to order your soldiers to chase after fleeing enemies).
 

MadVader

Duhpressed
Duke
M&BWB
Would you mind sharing the nature of the issue Duh? Is it anything to do with the newly open "Internal" Classes?
It's more likely it has something to do with the "intern" dev class. :iamamoron: (the "internals" were not changed in 1.5.9, so that's not it)
I hope this problem is related to inability to use orders UI while enemy is fleeing. Apparently devs weren't happy with current implementation, but for some reason they didn't like how it worked before (I liked it, I didn't see anyone complaining at ability to order your soldiers to chase after fleeing enemies).
Everybody hates this, but the devs are unable to revert the changes for some strange reason. It's not the cause of their troubles because it's trivial to fix.
 

Noschkov

Sergeant at Arms
I hope this problem is related to inability to use orders UI while enemy is fleeing. Apparently devs weren't happy with current implementation, but for some reason they didn't like how it worked before (I liked it, I didn't see anyone complaining at ability to order your soldiers to chase after fleeing enemies).
No I think this is not the problem. Dejan said that they decided to chnage it but this was said only 1 or 2 days ago. So it would be part of a future patch not part of the patch that is in Beta for 2 months now.
 

CannonBoe

Recruit
No I think this is not the problem. Dejan said that they decided to chnage it but this was said only 1 or 2 days ago. So it would be part of a future patch not part of the patch that is in Beta for 2 months now.
Where do I look for the post by Dejan? 3 weeks ago Duh_ here said
It will likely see further changes. At least at the last discussion it was deemed not desired as it is.
So it's not like they just decided it's wrong 2 days ago.
 

Rubinsaw

Regular
Little bit mean vader :ROFLMAO:

(the "internals" were not changed in 1.5.9, so that's not it)
From what I was seeing discussed from the dev side, I was concerned that those internal modifiers being opened up might cause unforseen havoc with accidental calls happening so I just took a hike from the forum for awhile, pleasantly suprised to see that it seems relatively seemless though?

Any clue of what this issue holding up pushing things along in the pipeline is? Same codebase in 1.6 too but it seems like general consensus is that version is quite stable and performative? Can't be that serious in that case can it?
1.6.0 is build on 1.5.10 and suffers the same problem that is stopping 1.5.10 from being moved to live.

Now there are two beta branches, when 1.5.10 issue is hotfixed & becomes main, will 1.6 just get the same hotfix but remain on the beta branch to keep the version convention consistent, then a little break until 1.6.1 release? Looking forward to trying some of the new teased campaign additions.

Admittedly I have not tried 1.6 extensively but it seems to of gotten alot of positivity, perhaps enough to push it to main quicker hopefully!
 

AndrewArt

Squire
Hmm what issue is 1.5.10 suffering of that 1.6.0 is also suffering of? I thought the issues with 1.5.10 were the terrible performance issues. 1.6.0 seemed so perfect when I played it in comparison.
 

Lesbosisles

Knight
Hmm what issue is 1.5.10 suffering of that 1.6.0 is also suffering of? I thought the issues with 1.5.10 were the terrible performance issues. 1.6.0 seemed so perfect when I played it in comparison.
Not that perfect, TBH. It is better, way much better than 1.5.10, but I still experience some stutters during the troop upgrade and the previews are still loading a bit slower than they should.

But, overall, it is better than 1.5.10.
 

Gandamula

Sergeant at Arms
Hmm what issue is 1.5.10 suffering of that 1.6.0 is also suffering of? I thought the issues with 1.5.10 were the terrible performance issues. 1.6.0 seemed so perfect when I played it in comparison.
Something related with memory and HD use, I'm back to the 1.5.8 after tried the last one, is playable, but take to much to load menu item and crash with half of the mods. I think my final version will be the 1.5.8.
 
Top Bottom